#!/bin/sh

name="aterm"
title="aterm"
package="aterm"
version="0.4.2"
build="1"
noarch="n"
build_info="Standard build."

info="X console with fast transparency, tining and NeXT scrollbar."
desc="aterm (AfterStep term) is an xterm replacement, based on rxvt
v.2.4.8. It includes features such as NeXT style scrollbar,
resource efficient pseudo-transparency. It understands root
background changes by AfterStep Pager and Esetroot. The
primary goal of aterm is to provide cool visual features
without resource consumption. It can be compiled to utilize
AfterStep's libasimage for wider image format support."
category="tools/console"
environment="x11"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source="ChangeLog,INSTALL,README.configure,aterm.lsm,doc/{BUGS,FAQ,README.*,TODO}"
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source http://belnet.dl.sourceforge.net/sourceforge/aterm/$name-$version.tar.bz2

configure_option --prefix=/usr/X11R6
configure_option --enable-utmp
configure_option --enable-wtmp
configure_option --enable-background-image
configure_option --enable-transparency
configure_option --enable-fading
configure_option --enable-next-scroll
configure_option --with-jpeg
configure_option --enable-menubar

install_option DESTDIR=$pkg_main

parent_package="$package"
write_info main

cd $src1

do_configure
do_make
do_install

make_docs

make_package main

clean_up

# $Log: aterm.builder,v $
# Revision 1.4  2003/01/14 18:56:13  swiergot
# - Corrected contact.
# - Build 1.
#
# Revision 1.3  2003/01/14 18:41:19  swiergot
# - Cleaned up the mess made by gausus :-)
#
